@charset "utf-8";
/* CSS Document */
html, body, ul{
	background-color:#666;
	margin:0px;
	padding:0px;
	font-family: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
}
#main{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	margin-top:10px;
}

#main img{
	margin-left:15px;
	margin-bottom:10px;
}

#main img.two{
	margin-top:30px;
	margin-bottom:30px;
}

#main img.center{
	margin-left:150px;
	margin-top:20px;
	margin-bottom:20px;
}

#main img.three{
	margin-left:225px;
}

#main img.four{
	width:400px;
	margin-top:100px;
}

h1{
	color:#00cb00;
	font-size:38px;
	font-weight:normal;
	padding-top:15px;
}
h2{
	color:#00cb00;
	font-size:38px;
	font-weight:normal;
	margin-left:15px;
	padding-top:0px;
	margin-top:15px;
	margin-bottom:15px;
}
h3{
	color:#666;
	font-size:20px;
	font-weight:bold;
	margin:0px;
	padding-top:10px;
	margin-left:15px;
}
h4{
	color:#00cb00;
	font-size:15px;
	font-weight:bold;
	margin-left:15px;
	padding-top:0px;
	margin-top:15px;
	margin-bottom:15px;
}
h5{
	color:#666666;
	font-size:15px;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
	padding-top:0px;
	margin-top:15px;
	margin-bottom:0px;
}

span#heading{
	text-align:center;

}
#leftColumn{
	width:275px;
	float:left;

}
#leftColumn img{
	margin-left:15px;
	margin-bottom:15px;
}

#rightColumn{
	width:420px;
	float:right;
}

#rightColumn img{
	margin-left:50px;
}
#lColumn{
	width:350px;
	float:left;
}

#lColumn p{
	text-align:center;
}

#lColumn img{
	width:300px;
	height:220px;
	margin-left:30px;
}

#rColumn{
	width:350px;
	float:right;
}

#rColumn p{
	text-align:center;
}

#rColumn img{
	width:300px;
	height:220px;
	margin-right:30px;
}

p{
	font-size:16px;
	font-family: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight: lighter;
	text-align:justify;
	color:#666666;
	line-height:24px;
	margin-top:0px;
	margin-right:15px;
	margin-left:15px;
}


#menu{
	list-style:none;
	margin-left:30px;
}
#menu li{
	float:left;
	margin:10px 13px;
	font-size:14px;
	color:#666;
	font-weight:bold;
}

#menu li a:visited, a:link{
	color:#999;
	text-decoration:none;
}
#menu li a:hover, a:active{
	color:#00cb00;
	text-decoration:underline;
}

#leftColumn p a:hover{
	color:#00cb00;
	text-decoration:underline;
}

p a:visited{
	color:#333333;
}
p a:link{
	color:#666666;
}

h5 a:visited, a:link{
	color:#666666;
	text-decoration:none;
}
h5 a:hover, a:active{
	color:#00cb00;
	text-decoration:underline;
}

small a:visited, a:link{
	color:#999;
	text-decoration:none;
}
small a:hover, a:active{
	color:#00cb00;
	text-decoration:underline;
}

.photo{
	margin-left:20px;
}
.rightCol{
	float:right;
}

.rightCol img{
	margin-left:15px;
	margin-top:10px;
}

.cv{
	background-color:#1ebf26;
	width:250px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:15px;
	margin-right:15px;
}

.cv ul{
	background-color:#1ebf26;
	margin-bottom:20px;
}
.cv li{
	font-family: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight: lighter;
	margin-left:25px;
	color:#000;
	font-size:15px;
	margin-top:10px;
}
.cv p{
	color:#000;
	line-height:18px;
}


#news p.one{
	margin-right:15px;
}

#news p.two{
	padding:5px;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#999999;
}

#news p.two img{
	padding-top:15px;
	padding-bottom:15px;
}

#news h5{
	padding:5px;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
	border-width:1px;
	border-color:#999999;
}

#news img{
	width:200px;
	float:left;
	margin:15px;
}
#news h3{
	text-decoration:underline;
}

#affs td img{
	float:left;
}


#affs td{
	text-align:center;

}

#row1 img.one{
	margin-left:20px;
	margin-top:30px;
}
#row1 img.two{
	margin-left:20px;
	margin-top:55px;
}
#row2 img{
	margin-left:80px;
	margin-top:30px;
}
#row3 img{
	margin-left:50px;
	margin-top:30px;
}
#row4 img{
	margin-left:80px;
	margin-top:30px;
}
#row5 img{
	margin-left:200px;
	margin-top:30px;
}

small{
	font-size:12px;
	font-family: 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight: 400;
	text-align:justify;
	color:#666;
	line-height:24px;
	margin-top:0px;
	margin-right:15px;
	margin-left:15px;
}
